/*
	blue scheme:
		page    : #000000 #ecf5fd
		title   : #3b618e #8ec0ff
		header  : #3b618e #bbd9ff
		text    :         #daebfb
		borders : #2D5F90
*/
/* t r b l */

* 
{ 
	border: 0px;
	margin:0px;
	padding:0px;
	/*font-family: serif;*/
	font-family: "Lucida Sans Unicode",sans-serif;
}

h1, h2, h3, h4, h5, h6, #footer *, #navigation *, #sitemap *
{
	font-family: sans-serif;
}

body
{
	background-color: #ecf5fd;
}

.container {
	margin: 0 auto;
	width: 730px;
}

body div
{
	margin: 10px 10px 10px 10px;
}

/* assume all hyperlinks are internal to the site */
a:link, a:visited, a:active {text-decoration:none; color:darkblue}
a:hover {text-decoration:underline; color:blue}

/* special class for external links */
a:link.ext, a:visited.ext, a:active.ext {color:darkred}
a:hover.ext {text-decoration:underline; color:red}

/* Title area */
#title
{
	background-color: #8ec0ff;
	overflow: hidden;
}

	#title h1, h2, h3, h4, h5, h6
	{
		border-bottom:3px solid #2D5F90;
		padding: 4px 4px 4px 4px;
	}

#page 
{
}

/* Navigation bar */
#navigation
{
	font-size: x-small;
}

	#navigation a:link, #navigation a:visited, #navigation a:active {color:darkgreen}
	#navigation a:hover {text-decoration:underline overline; color:green}

	
/* Main page content */
#content
{  
	border-left:2px solid #2D5F90;
	border-right:2px solid #2D5F90;
	border-top:1px solid #2D5F90;
	border-bottom:2px solid #2D5F90;
	background-color: #daebfb;
	overflow: hidden;
}

	#content p
	{
		text-align: justify;
		margin: 4px 4px 0.25em 4px;
	}
	
	#content h1, h2, h3, h4, h5, h6
	{
		background-color: #bbd9ff;
		border-top:1px solid #2D5F90; 
		border-bottom:1px solid #2D5F90; 
		padding: 4px 4px 0.25em 4px;
	}

/* Page footer area */
#footer
{
	text-align: center;
	font-size: x-small;
}


/* special SPAN styles for cassette inlay */
#inlay
{
	width:125px;
	text-align: center;
}

/* TABLE formatting */
table
{
	border-collapse: collapse;
}

table.walkthrough tr td
{
	font-family: sans-serif;
	font-size: x-small;
}

td
{
	padding:2px 2px 2px 2px;
	text-align: left;
	vertical-align: top;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-color: #2D5F90;
}